Users receive "ActiveSend detected an incompatible version of Microsoft Exchange Server" when using ActiveSend features

This article applies to the following products:
     Messageware ActiveSend 2007 v8.x

     Messageware ActiveSend 2003 v8.x  
     Messageware ActiveSend 2000 v8.x

 

SYMPTOM

 

When sending an email using ActiveSend, the following message appears

 

ActiveSend detected an incompatible version of Microsoft Exchange Server

 

CAUSE

 

This message appears when the ActiveSend license key is not compatible with the version of Exchange that is installed in the messaging environment.

 

RESOLUTION

 

Contact Messageware Support to verify the license key information:

 

Phone: (905) 812-0638 ext. 3
Email: support@messageware.com

 

This article applies to the following products:
     Messageware ActiveSend 2007 v8.x

     Messageware ActiveSend 2003 v8.x  
     Messageware ActiveSend 2000 v8.x